
.tab-holder { position: relative; width: 92%; border-bottom: 2px solid #023865; } 
.tab-name { background: #023865; color: #fff; text-transform: uppercase; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; padding: 3px 4px 0 8px; } 
.tab-name a { color: white; }
.tab-tail { display: inline; width: 0; height: 0; border-bottom: 25px solid #023865; border-right: 16px solid transparent; position: absolute; top: 0px; }

.filetab-holder { margin: 0px 30px 20px; font-size: 32px; }
.filetab-holder a { color: white; }
.filetab-holder a:hover { color: red; border: none; }
.filetab-outer { border-bottom: 5px solid #023865; display: inline-block; zoom: 1; *display: inline;  }
.filetab-inner { background: #023865; color: #fff; display: inline-block; zoom: 1; *display: inline; }
a .filetab-inner { background: #c3c3c3; }

.WedgeUR, .WedgeUL { border-bottom-color: #023865; } 
.WedgeLR, .WedgeLL { border-top-color: #023865; } 
a .WedgeUR, a .WedgeUL { border-bottom-color: #c3c3c3; } 
a .WedgeLR, a .WedgeLL { border-top-color: #c3c3c3; } 

.page-menu { margin: 5px 5px 10px; }
.page-menu ul { list-style: none; text-transform: uppercase;  vertical-align: baseline; border-bottom: 4px blue solid; font-weight: bold; font-size: 22px; line-height: 1.3em;  }
.page-menu ul li { background: blue; margin: 5px 5px 5px; padding: 2px 4px 2px; border: 2px solid black; border-bottom: 2px solid blue; color: white; display: inline;}
.page-menu ul a li { background: lightblue; border-bottom: 2px solid blue; padding-bottom: 4px; font-size: 15px; }

@media print { 
	.tab-tail, .wedge { display: none; } 
  } 

